										

/*--------------------Content formatierungen----------------------------------------------------------------------------------*/																					
									 
						 



													
#content table 						{  width: 100%;
												margin: 10px 0 25px 0; }	
								
.sitenav 			{ font: 9px verdana; text-transform: uppercase;  text-align: right; }


.col100spc table 		{  width:100%; float: left; background: #F1EFE2; border: 1px solid #B2B2B2;}		

.rightbar p	 	 					{  text-align: left;
											line-height: 1.5em;
											margin: 0px 0 0px 0;
											padding: 0 0 0 0;				
											width: 100%; }				




/*--------------------tables----------------------------------------------------------------------------------*/																					
.grid td,.grid th {
	border: 1px solid #ccc;
	padding: 2px 5px;
}
body .shipping h1 {line-height: 1.2em}
body .shipping h3 {color:#79735c!important;}
body .shipping table.grid td.th {background: #e49608; color:black; border:none;padding: 4px 5px;} 
body .shipping table.grid td.th sup{font-size:.75em;}
body .shipping table.grid td.shipcountry {border:none;font-weight: bold;} 
body .shipping td.legende {border:none; padding-top: 10px;}
body .shipping td.legende p {line-height: 1.5em; margin:0;font-size: .9em;}
/*--------------------Highlghts und Favoriten auf indexseite----------------------------------------------------------------------------------*/																					


.fav 										{  width:103px;
												overflow:hidden;
												text-align: center;
												font-size: 80%;
												padding: 0px;
												float: left;
												margin: 10px 1px 0 0;}
												
.fav p 									{  padding: 0 5px 0px 5px;}

.svfav img 								{  width:103px;
												height: auto;
												padding: 8px 0 8px 0;
												background-image: url(/img/bg/bgr-col1.gif);
												background-repeat: no-repeat;
												background-position:0px 0px;  }
												
.pafav img 								{  width:103px;
												height: 115px;
												padding: 8px 0 8px 0;
												background-image: url(/img/bg/bgr-col1.gif);
												background-repeat: no-repeat;
												background-position: -103px 0px;  }
												
.oafav img 								{  width:103px;
												height: 115px;
												padding: 8px 0 8px 0;
												background-image: url(/img/bg/bgr-col1.gif);
												background-repeat: no-repeat;
												background-position: -206px 0px;  }		

.big 										{  width:120px;}	

.highlights .fav 						{  margin: 20px 6px 0px 6px;}

									
/*------------------------------------------------------------------module für OA, PA, SK, warenkorb-----------------------------------*/
	.cmod						{  width: 580px;
								overflow:hidden;
								border: none;
								margin: 0;
								padding: 0;
								}	
												
.article  				{  border-top: 1px solid #fff; 
								overflow:hidden;}	


.nav 						{  width: 580px; }
.topnav					{  padding: 8px 0 0 0;  }
.bottomnav				{  padding: 0 0 8px 0; border-top: 1px solid #fff; }
.nav span				{  padding: 0; width:100%;  text-align: center; margin:0;  float:left;   }
.nav2 p					{  padding: 20px; float:left; margin: 0; width:540px; }
.nav a					{  background: #fff;  vertical-align: middle; margin: 0; padding:2px  4px;  font: 9px verdana; text-transform: uppercase; text-decoration: none; }
.nav a:hover			{ 	color: #000;}
.nav b 					{	padding: 2px 4px; font: 9px verdana; vertical-align: middle;text-transform: uppercase; text-decoration: none;}
.nav .bottomleft	{}


/*-------------searchhead --------------------------*/	

	
.search form.cmxform {
	width: 280px; 
	font: 10px verdana;
	border: none;
	margin: 0;
	float: left;
	}
	.search form.cmxform input,
	.search form.cmxform select {
	
	font: 10px verdana;
	}
	
.search form.cmxform label {
		padding: 2px 0 0 10px;
		margin: 0;
	width: 80px; 
	}
	
	
	.search form.cmxform li {
		padding: 0;
		margin: 0;
		background: none;
		
	}

	
		.search form.cmxform p {
		background: Black;
		width: 130px;
		padding: 0;
		margin: 0 0 0 130px;
		background: none;
		position: absolute
	}

	
	.search form.cmxform fieldset {background:none;
	padding: 0 0 10px 10px;
	margin: 5px 0 0 0;
	border: 0;
	}

/*-------------colors--------------------------*/	
.c1			{ color: #8ECC1F; }			/*green*/
.c1bg			{ background: #EDF8D3; }	/*green-light*/
.c2			{ color: #167AAB; }			/*blue*/
.c2bg			{ background: #E1ECF6; }	/*blue-light*/
.c3			{ color: #AB167A; }			/*magenta*/
.c3bg			{ background: #ffdef3; }	/*magenta-light*/

.c4			{ color: #FF1493; }	/*magenta*/
.c5			{ color: #F9A000; }	/*yellow*/

.c6			{ color: #F1EFE2; }	/*besch*/
.c6bg			{ background: #F1EFE2; }	/*besch*/
/*-------------colors OA--------------------------*/	

.oa h1									{	border: none; margin: 5px 0 10px 0;	 }	
.oa h1 span {font-size:70%;line-height:1.6em; margin-top:0px; margin-bottom:30px;color:#A79E80;}
.oa .cmod,
.oa .nav  a:hover						{  background: #EDF8D3;  }
.oa .nav 								{  background: url(../img/bg/slash-oa.png); }	
.oa .nav  a								{  border: 1px solid #8ECC1F; margin-right: -1px }
.oa .nav  b								{  border: 1px solid #8ECC1F; background: #EDF8D3; margin-right: -1px }


.oa .bottomnav 						{  border-bottom: 2px solid #8ECC1F;}

.oa .search								{  background: #EDF8D3;	border-bottom: 2px solid #8ECC1F; border-top: 2px solid #8ECC1F;}
.oa .boxright h1,
.oa h2 span								{ color:#8AB438;}
.oa .detail-bpa a 					{ background: url(../img/bg/slash-oa.png); border-top: 2px solid #8ECC1F; }
.oa .boxleft a img   				{ border: 1px solid #8ECC1F; max-width:100px; height:75px;  }
.oa .boxleft  img.pic_detail				{max-width:46px; height:36px;float:left;margin:5px 6px 0 0; }
/*-------------colors PA--------------------------*/	
.pa h1					{ border: none; margin: 5px 0 10px 0; 	}	
.pa h1 span {font-size:70%;line-height:1.6em; margin-top:0px; margin-bottom:30px;color:#A79E80;}
.pa .cmod,
.pa .nav  a:hover						{  background: #E1ECF6; }
.pa .nav 								{  background: url(../img/bg/slash-pa.png); }	
.pa .nav  a								{  border: 1px solid #167AAB; margin-right: -1px }
.pa .nav  b								{  border: 1px solid #167AAB; background: #E1ECF6; margin-right: -1px }
.pa .bottomnav 						{  border-bottom: 2px solid #167AAB;}

.pa .search								{  background: #E1ECF6;	border-bottom: 2px solid #167AAB;border-top: 2px solid #167AAB;}
.pa .boxright h1,
.pa h2 span								{ color:#167AAB;}
.pa .detail-bpa a 					{ background: url(../img/bg/slash-pa.png); border-top: 2px solid #167AAB; }
.pa .boxleft a img   				{ border: 1px solid #167AAB; max-width:100px; height:75px;  }
.pa .boxleft  img.pic_detail				{max-width:46px; height:36px;float:left;margin:5px 6px 0 0; }

/*-------------colors WV--------------------------*/	
.wv h1 									{ border: none; margin: 5px 0 10px 0; }	
.wv .cmod,
.wv .nav  a:hover						{  background: #EFCDE3; }
.wv .nav 								{  background: url(../img/bg/slash-wv.png); }	
.wv .nav  a								{  border: 1px solid #AB167A; margin-right: -1px }
.wv .nav  b								{  border: 1px solid #AB167A; background: #EFCDE3; margin-right: -1px }
.wv .bottomnav 						{  border-bottom: 2px solid #AB167A;}

.wv .search								{  background: #EFCDE3;	border-bottom: 2px solid #AB167A;border-top: 2px solid #AB167A;}
.wv .boxright h1,
.wv h2 span								{ color:#AB167A;}
.wv .detail-bpa a 					{ background: url(../img/bg/slash-wv.png); border-top: 2px solid #AB167A; }
.wv .boxleft a img   				{ border: 1px solid #AB167A; }
/*-------------colors WV--------------------------*/	
.a h1 									{	border: none; margin: 5px 0 10px 0;	 }	

.a .nav  a:hover						{  background: #F1EFE2; }
.a .nav 									{  background: url(../img/bg/slash-a.png); }	
.a .nav  a								{  border: 1px solid #cacaca; margin-right: -1px }
.a .nav  b								{  border: 1px solid #cacaca; background: #F1EFE2; margin-right: -1px }
.a .bottomnav 							{  border-bottom: 2px solid #cacaca;}

.a .search								{  background: #F1EFE2;	border-bottom: 2px solid #cacaca; border-top: 2px solid #cacaca;}

.c6bg .detail-bpa a 					{ background: url(../img/bg/slash-a.png); border-top: 2px solid #cacaca; }

/*global css stayles --------------------------------------------*/
 .boxright   p.auc_status	{ color:#8AbE44}
 .pa .boxright span.auc_status 	{ color:#425389}
/*-------------article in OA, PA , WV--------------------------*/	
.article h2								{  color: #666;}
.article .boxleft   					{  float: left; width: 110px; text-align: left;overflow:hidden; padding:10px 0 0 10px;}
.article .boxleft input				{
	margin:30px 40px 0px; 
}

.article .boxleft.shoporder input {
	float:left; margin:3px 20px 25px 0; *margin-top:-2px;
}
.article .boxleft p   				{  padding: 0; font: 10px verdana; width: 100px; text-align:center; }
.article .boxleft  figure {margin:0;padding:0}
.article .boxleft br   				{  clear:both; }
.article .boxleft a img   			{ margin-right:12px; display:block;}
.article .boxleft a:hover img   	{  border: 1px solid #fff; }
.article .zimg { 
												background: transparent url(/img/icons/search-icon-orange.gif) 2px 4px no-repeat ;
												padding:10px 0 0 9px;font-size:11px;
}


.article .boxmiddle   				{ float: left; background: #fff; text-align: left;  width: 350px; overflow:hidden; }
.article  a  							{ text-decoration:none; cursor:pointer;}


.article .text .pArea            { margin-bottom:8px; }
.article .text .countFill        {  margin:0 0 20px; padding: 0; line-height:1.4em }
.article .text .countFill span   {}
.article .text .estimate         {  margin:0 0 12px; padding: 0; font-weight:bold;  }

.article .text 					{min-height: 215px;}
.article .text p  					{ padding: 0px 0 0 0;   }
.article .text h2  					{ padding: 0px 0 0 0; margin: 0;   }
.article .text			  				{ padding: 0px 10px;  }
.article .text img			  		{ margin: 0 0 0 -4px;  }
.article .text.shop  			{ padding-top: 10px ;  }
.article .text .price             { font-weight: bold; color: #a53a83; font-size:15px; margin-bottom:2px;  }
.article .text ._1Liter  {font-size:9px; margin-top:0;}
.article .text .hammer				{ padding-left:50px;font-weight:bold;   }  
.article .text .hammer.uv 		{color:#FF0000; padding-left:155px;font-weight:normal; }
.svbutton 								{	width:98px;  height:30px; padding-bottom:3px; *padding-bottom:0px; color:#a53a83;  }

.article .detail-bpa 				{ }
.article .detail-bpa a 				{width: 350px; text-decoration: none; text-align: center; font-weight: bold;  color: #666; padding: 0px 0 0 0; display: block;  }
.article .detail-bpa a:hover		{ color: #666;}


.article .boxright   				{  float: left; width: 98px; margin: 0;font: 10px verdana;  padding: 0 5px;overflow:hidden;}
.article .boxright h1  				{  margin:0; padding: 0px 0; font: 1.5em arial; font-weight: bold;	 }
.article .boxright a					{  width:100%;   margin: 0;	 }
.article .boxright p				{	margin-bottom:2px; }

.pabutton, 
.oabutton								{	width:84px;  height:30px; padding-bottom:3px; *padding-bottom:0px; color: #a53a83;  }
.pabutton.bidform						{ width: 220px; height: 36px; margin: 0px 0 0 262px; }
#createPDF								{padding:25px; clear:both;}
#createPDF	strong	{
	color: #a53a83; 
}
.article .boxright div  			{  width: 98px;  float:left; 	 }
.article .boxright .bidbutton 	{position:relative; margin-top:35px; left:10px; z-index: 10;  }
.article .boxright .bidbutton.live 	{margin-top:75px; }
.article .boxright h1 				{margin-top:5px; background-color: white;}
.article .boxright p.ship 			{    text-align: center;    padding-top: 5px;   float: left;    font-size: 1.05em;    line-height: 1.5em; text-decoration: underline; width:100%;}
.article .boxright p.ship a {color:#999!important;} 	
.bn .article .boxright h1 				{background-color: white; color: #ff1493; }
.bn .article .boxright h1.my     {background-color: white; color: #666; }
.bn .article .boxright h1.end 	{background-color: white; color: #666; }


.oa .article .bid 					{ background: url(../img/bg/slash-oa.png);}
.pa .article .bid						{ background: url(../img/bg/slash-pa.png);}
.article .bid a {padding-left: 15px;font-size:11px; font-weight:bold;
	color:#333;
}

												
.topleft,
.topright,		
.bottomleft,		
.bottomright							{width:9px; height:9px;overflow:hidden; display:block; }

.topleft									{float: left; background-image: url(../img/bg/topleft.gif); background-position: 9px 0px }
.topright								{float: right;background-image: url(../img/bg/topright.gif);background-position:36px 0px;}
.bottomleft								{float: left; background-image: url(../img/bg/bottomleft.gif);background-position:9px 0px;}
.bottomright							{float: right;background-image: url(../img/bg/bottomright.gif);background-position:36px 0px;}

.oa .boxmiddle .topleft 			{ background-position: -36px 0px }
.oa .boxmiddle .topright 			{ background-position: -27px 0px }
.oa .boxmiddle .bottomleft 		{ background-position: -36px 0px }
.oa .boxmiddle .bottomright 		{ background-position: -27px 0px }

.pa .boxmiddle .topleft 			{ background-position: -36px 0px }
.pa .boxmiddle .topright 			{ background-position: -27px 0px }
.pa .boxmiddle .bottomleft 		{ background-position: -36px 0px }
.pa .boxmiddle .bottomright 		{ background-position: -27px 0px }

.wv .boxmiddle .topleft 			{ background-position: -36px 0px }
.wv .boxmiddle .topright 			{ background-position: -27px 0px }
.wv .boxmiddle .bottomleft 		{ background-position: -36px 0px }
.wv .boxmiddle .bottomright 		{ background-position: -27px 0px }

.archiv .boxmiddle .topleft 		{ background-position: -36px 0px }
.archiv .boxmiddle .topright 		{ background-position: -27px 0px }
.archiv .boxmiddle .bottomleft 	{ background-position: -36px 0px }
.archiv .boxmiddle .bottomright 	{ background-position: -27px 0px }


/*-------------article in warenkorb--------------------------*/	
.wk .article .detail-bpa a,
.wk .article .boxmiddle   		{  width: 280px;}
.wk .article .boxright   		{  float: left; width: 150px; margin: 0; padding: 10px 10px 0 10px;  }

/*--------------------------------------------------------------Archiv-----------------------------------*/
.archiv ul {
	list-style: none;
	padding: 5px;
	margin: 0;
border: 1px solid #ccc;
border-width: 1px 1px 1px 1px; 
}
.archiv ul li{
margin: 3px 0 ;
cursor: pointer;
}
.archiv ul li label span{
padding: 3px 0 0 0;
width: 120px;
display: inline-block;
float:left;
}

.browserPane	{ 
text-align: left;
font: 10px verdana; 
overflow: auto;
width:175px; 
height:75px; 
padding: 5px 5px; 
margin:  0 ;
float:left;
border-left: 1px solid #ccc; }
.browserPane a	{ font-weight: normal; color: #666; text-decoration: none; width: 180px; height:20px;  }
.browserPane a:hover	{ background: #F1EFE2; text-decoration: underline; }
.browserPane a:active	{ background: #F1EFE2; }
.browserPane p	{ margin: 0; padding: 0 4px; }
.browserPane .c	{ color: #666; }

#browser	{ position: relative; overflow: hidden;height: 85px;  border:1px solid #ccc; border-width: 1px 1px 1px 0;    }
#br1		{  }
#br2		{ }
#br3		{ }
#br4		{  }
#br5		{  }
#br6		{  }


.detail .article .boxleft   				{  width: 228px; }
.detail .article .boxleft  img 				{  float:left;}
.detail .article .boxmiddle   			{ float: left; background: #fff; text-align: left;  width: 340px; overflow:hidden; }
.detail .article .detail-bpa a 			{ width: 350px; text-decoration: none; text-align: center; font-weight: bold;  color: #666; padding: 0px 0 0 0; display: block;  }

.archiv .cmod { width: 558px; border: 1px solid #ccc; border-width: 0 1px 1px 1px; margin: 0px 0; padding: 10px 0; }
.archiv .article .boxleft   				{  width: 228px; }
.archiv .article .boxleft  img 				{  float:left;}
.archiv .article .boxmiddle   			{ float: left; border-left: 1px dotted #ccc; background: #fff; text-align: left;  width: 329px; overflow:hidden; }
.archiv .article .detail-bpa a 			{ width: 350px; text-decoration: none; text-align: center; font-weight: bold;  color: #666; padding: 0px 0 0 0; display: block;  }


.navhead {
display: block;
	background: #eee;
	border: 1px solid #ccc;
	height: 20px;
}
.navhead a { color: #666; text-decoration: none;  font: 10px verdana;font-weight: bold;}

.navhead a:hover {text-decoration: underline; color: #666; }
.archiv .navhead {	width: 553px; padding: 5px 0 0px 5px;}

.oa .navhead {	width: 572px; padding: 5px 0 0px 5px;}


.search p {text-align: left;}

.search ul {
	width: 240px;
	border: 1px solid #ccc;
	text-align: left;
	font: 10px verdana;
	margin: 0;
	list-style: none;
	padding: 10px 10px 10px 10px;
}
.search .col100p ul {
	width: 540px;
	overflow: hidden;
	background: #eee;
}
.search ul li {
	padding: 0;
	margin: 2px 0 ;

}
.search ul li a {
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.search ul li a:hover {

	text-decoration: underline;
}
.search ul li ul li  {
	list-style: none; 
}

.search.all ul li ul li  {list-style: none; padding-bottom:5px;}
.search ul li ul li a {
	font-weight: normal;
	text-decoration: none;
}
.search ul li ul {
padding: 0 0px 0 10px;
border: none;
}




/*------------------tables--------------------------------*/
.producttable td,
.producttable th {
	border-bottom: 2px dotted #ccc;
	margin: 0;
	border-collapse: collapse;
	padding: 4px;
	vertical-align: top;
}
.producttable {
	clear: both;
	font: 9px verdana;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	display: block;
	overflow: visible;
	
}

.producttable tfoot td,
.producttable th {
	background: #eee;
	border: 1px solid #ccc;
	
	border-collapse: collapse;
}
.producttable tfoot td {
	border: none;
}


.basket .producttable{
width:580px;
float: left;
}

.basket .producttable td .fl{
float:left;
margin: 5px 5px 0 0;
}

.producttable h1{
font: 15px verdana;
margin: 0;
padding: 0;
border: none;
text-align: left;
}
.producttable input.button {
font: 10px verdana;
margin: 0;
padding: 0;
}

.article .bidbox	p					{
	width: auto;
	font: 10px verdana;
	padding: 10px;
	margin: 0;
	border-bottom: 1px dotted #ccc;

}										
.article .bidbox	p strong			{ color:#ef4706; }		

.pa .article .bid,
.oa .article .bid					{ width: auto; overflow: hidden; text-align: center; border: 2px solid #8ECC1F; border-width: 2px 0; padding: 5px; display: block; margin: 0px 0; }
.pa .article .bid   {
	border-color: #167AAB;
}

.bidbox {
	display:block;
	background: #eee;
	border-top: 1px solid #ccc;
	padding: 7px 0 0 0;
	position:relative;
	margin: 0px 0 0 0;
	z-index:10;
}


.bidbox p a{
color: #666;
}
.bidbox p a:hover{
color: #F15A79;
}

.producttable td h2 {
	border: none;
	margin-top:0;
	padding-top:0;
}


/*------------------ballons-------------------------------*/

.ballonNewsletter {
	position:absolute; 
	top:770px; 
	margin-left:7px;
	width:300px; 
	height: 250px; background: url(../img/Sprechblase.png) no-repeat; display:none; 
	padding:15px 30px;
	font-size:14px;
	font-family: "Verdana";
	Line-height:1.6em;
}
.ballonNewsletter p {padding-left: 110px; font-weight:bold;
	
}
.ballonNewsletter span {font-weight: bold; font-style: italic; }

/*------------------productdetail-------------------------------*/

												
												
.archivauctions ul {
  list-style:none;
  padding: 0;
  font: 10px verdana;
}												

.archivauctions ul li img {
	border: 1px solid #ccc;
	padding: 2px;
}



/*---------------------------- iPhone, iPad, Blackberry, Android -----------------------------------------------*/
 .iPhoney {
 			position:fixed; 
			background-color: #333; 
			width:100%; height:2000%; 
			opacity:0.8; 
			 filter: alpha(opacity=80);
			left: 0px; top:0; z-index:1000; 
			display:none;
 }


.picWrapper {
		position:absolute; z-index:1100; background:none; left:0; top: 0; width:100%; height:auto; display:none;
}


.picConsole {
			background: #fff url(../j/ajax-loader.gif) center center no-repeat; 
			
			width:600px; 
			min-height: 300px;  
			padding:0 15px;  
			margin: 30px 18%;
			border-right: 1px solid #999;border-bottom: 1px solid #999;
			border-top: 1px solid #ccc; border-left: 1px solid #ccc;
				-moz-box-shadow: 4px 8px 10px 4px #333;
				-webkit-box-shadow: 4px 8px 10px 4px #333;
				box-shadow: 4px 8px 10px 4px #333;"	 
}

.picConsole img{
		
		width:100%; 
		display: block; 
		margin: 15px 0;
		border:1px solid #ddd;

}

.picConsole #iPicClose {
	background: url(../j/fancybox/fancybox.png)no-repeat -42px 0 ;
position:absolute;
	display:block;
	margin-left:585px; 
	height:30px; width:30px;
	z-index:11013;

}



div .winesearch 	{visibility:hidden; top:0; position:absolute; float:left; min-height:400px; }
div #contab1	{background: white url(../img/navi/wsonlinebg.jpg) repeat-x 0 0}
div #contab2	{background: white url(../img/navi/wslivebg.jpg) repeat-x 0 0}
div #contab3	{background: white url(../img/navi/wsshopbg.jpg) repeat-x 0 0}

div .aktive {
	border-top: 1px solid #CCCCCC;
    top:0;
    margin: 5px 0 0 15px;
    padding:10px 0 0;
    position: inherit;
    visibility: visible;
    width: 565px;
	
}

div .aktivesingle {
	border: none;
    top:0;
    margin: 5px 0 0 15px;
    padding:10px 0 0;
    position: inherit;
    visibility: visible;
    width: 565px;
	
}

h4.tabwinesearch{display:inline; padding: 4px 15px 5px; border:1px solid #ccc; margin:0; background:white  url("../img/navi/tabhead.gif") repeat-x 0 -5px;}
h4.tabwinesearch.noborder{border-right:none}
h4.tabwinesearch.active{
    
    border-right: 2px solid #AAAAAA;

    padding-bottom: 5px;
    position: relative;
    top: -1px;
    z-index: 100;
	}


h4#tab1.active { border-bottom:2px solid #effad6;  }
h4#tab1 a {text-decoration:none;color:#7AAB16;}


h4#tab2 { background-position: 0  -67px ;}
h4#tab2.active { border-bottom:2px solid #e5eff7;  }
h4#tab2 a {text-decoration:none;color:#167AAB;}

h4#tab3 { background-position: 0  -127px ;  padding: 4px 40px 5px;}
h4#tab3.active { border-bottom:2px solid #fae1f6;  }
h4#tab3 a {text-decoration:none;color:#AB167A;}

/*-----------------------live wine auction tpl--------------------*/


div .liveAuction {
float:left;
			background-color:#E1ECF6;
			margin:10px 0 14px;
			text-align:left;

			}
div .liveAuction p {
		float:left;
		width:100%;
		border-bottom:2px solid #fff;
		margin:0;
		color:#666;
	}
	
	
div .liveAuction a {color:#666; text-decoration:none;padding:8px 7px 9px 20px; display:block; float:left; width:500px;}
div .liveAuction a:hover {color:white;}
div .liveAuction p:hover {border-bottom:2px solid #ccc;}
div .liveAuction :hover {background-color:#94bae8;color:white; }
div .liveAuction strong{display:block; float:left; width: 218px;}

p.activeLiveAuction { border-bottom:2px solid #ccc!important;  background-color:#94bae8;color:white;  }
p.activeLiveAuction a {color:white;  }

/*---------------------------------*/
.biddingInfo {margin:0; padding:0 0 0 130px; height:10px; font-size:12px}


/* */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ddd;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #ddd;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #ddd;
}
:-moz-placeholder { /* Firefox 18- */
    color: #ddd;
} 